program PathC;
//*******************************************************
// Example program demonstrating shortest path trees
// using a label correcting algorithm.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  PathCF in 'PathCF.pas' {PathCForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TPathCForm, PathCForm);
  Application.Run;
end.
